# Uses of Class
org.springframework.web.servlet.function.support.RouterFunctionMapping

Packages that use RouterFunctionMapping
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of RouterFunctionMapping in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return RouterFunctionMapping
Modifier and Type
Method
Description
`RouterFunctionMapping`
WebMvcConfigurationSupport.`routerFunctionMapping(org.springframework.format.support.FormattingConversionService conversionService, ResourceUrlProvider resourceUrlProvider)`
Return a `RouterFunctionMapping` ordered at -1 to map router functions.